<br>
<br>
<br>
<body>
<div id="upload_form" class="container row-cols-3">
  <h3>picture must be .jpg/jpeg</h3>
  <div class="col-md-6"> drug name:
    <br>
    <label>
      <input type="text" [(ngModel)]="drugName" value="enter the name of the drug">
    </label></div>
  <br>
  <div class="col-md-6">
    <input type="file" (change)="onFileChanged($event)"></div>
  <br>
  <div class="col-md-6">
    <input type="button" class="btn-outline-primary" (click)="onUpload()" value="upload">
  </div>
</div>
</body>
